@import url(http://fonts.googleapis.com/css?family=Dosis:400,500,600,700&subset=latin,latin-ext);
body {
	background:url(../images/bg.jpg);
	font-family:'Dosis';	
}
.wrap {
	width:960px;
	margin:0 auto;	
}
.inner-header {
	height:46px;
	background:url(../images/header-bg.png);	
	position:relative;
}

.top-menu {
	list-style:none;
	float:right;
	margin:24px 40px 0 0;	
}

.top-menu li{
	float:left;
	padding:0 11px;
}

.top-menu li a {
	font-size:13px;
	font-family:'Dosis';
	font-weight:500;
	text-decoration:none;
	display:block;	
	color:#044926;
}

.top-menu li a:hover {
	text-decoration:underline;	
}

.nav {
	height:	35px;
	width:100%;
	background:url(../images/nav-bg.png);
	position:relative;
	margin-top:-1px;
	z-index:11;
}

.nav ul.main {
	padding:0;
	width:880px;
	margin:0 auto;		
}

.nav ul.main > li {
	float:left;
	line-height:35px; 
	width:11.5530303030303%;
	position:relative;
}

.nav ul.main > li > a {
	font-weight:500;
	color:#044926;
	font-size:17px;
	text-decoration:none;	
	display:block;
	text-align:center;
}

.nav ul.main > li.active > a, .nav ul.main > li > a:hover {
	color:#ca3131;	
}

.nav ul.main > li.logo {
	width:30.68181818181818%;
	margin:0;
	padding:0;
	height:35px;
}

.nav ul.main > li.logo > a {
	width:269px;
	height:92px;	
	position:absolute;	
	background:url(../images/logo.png);
	margin:-34px 0 0 0;
}

.nav ul.main > li > ul.sub {
	margin:0;
	padding:0;
	list-style:none;
	width:100px;
	height:57px;
	position:absolute;
	background:url(../images/dropdown-bg.png);	
	z-index:10;
	top:34px;
	display:none;
}
.nav ul.main > li:hover > ul.sub {
	display:block;
}
.nav ul.main > li > ul.sub > li {
	height:27px;
}
.nav ul.main > li > ul.sub a {
	font-weight:500;
	color:#044926;
	font-size:17px;
	text-decoration:none;	
	display:block;
	line-height:27px;
	text-align:center;
}
.nav ul.main > li > ul.sub a:hover {
	color:#ca3131;	
}

#slider-wrapper {
	margin-top:36px;
	width:924px;
	position:relative;	
	padding-left:50px;
	overflow:hidden;
}

.yemeklistesi {
	height:213px;
	background:url(../images/yemeklistesi-bg.png);
	padding:22px 83px 0 83px;
}

.boxes {
	padding:0 43px;
	margin-top:50px;
}

.boxes .box {
	width:255px;
	height:310px;
	margin:0 18px;
	float:left;	
	background:url(../images/home-boxes-bg.png);
	padding:220px 0 0 25px;
	text-decoration:none;
	color:#717171;
	font-family:'Dosis';
	font-size:16px;
	font-weight:500;
}
.boxes .box.en {
    background-image:url(../images/home-boxes-bg-en.png);
}
.boxes .box span {
	font-weight:700;
	color:#008a44;
	font-size:17px;
	display:block;	
	margin-bottom:5px;
}

.boxes .online {
	background-position:0 0;
}

.boxes .rezervasyon {
	background-position:-255px 0;
}

.boxes .subeler {
	background-position:-510px 0;
}


.footer {
	height:203px;
	margin-top:65px;	

}

.footer .inner-footer {
	height:203px;
	background:url(../images/footer-bg.png);	
	padding-top:40px;
}

.footer .col1 {
	float:left;
	margin-left:74px;
	width:176px;	
}

.footer .col2 {
	float:left; 
	width:158px;	
}

.footer .col3 {
	float:left; 
	width:180px;	
}
.footer .col3 div {
	padding-left:20px;	
	position:relative;
	font-size:13px;
	font-weight:500;
	font-family:'Dosis';
	color:#004b25;
	margin-bottom:15px;
}
.footer .col3 span {
	position:absolute;
	left:0;
	width:16px;
	background:url(../images/footer-icons.png);
}

.footer .adres span {
	background-position:0 0;
	height:16px;	
	top:1px;
}

.footer .tel span {
	background-position:0 -18px;
	height:16px;
	top:1px;	
}

.footer .mail span {
	background-position:0 -36px;
	height:11px;	
	top:4px;
}

.footer .liste1 {
	padding:0;
	margin:0;	
	list-style-position:inside;
}

.footer .liste1 li {
	color:#044926;
}

.footer .liste1 li a {
	color:#044926;
	text-decoration:none;
	line-height:16px;
	font-weight:500;
	font-size:13px;
}

.footer .liste1 li a:hover {
	text-decoration:underline;	
}

.footer .liste2 {
	padding:0;
	margin:0;	
	list-style-position:inside;
}

.footer .liste2 li {
	color:#044926;
	margin-bottom:6px;
}

.footer .liste2 li a {
	color:#044926;
	text-decoration:none;
	line-height:16px;
	font-weight:500;
	font-size:13px;
}

.footer .liste2 li a:hover {
	text-decoration:underline;	
}

.footer .band {
	height:50px;
	background:url(../images/gonet-band-bg.png);
	text-align:center;
	position:relative;
	margin-top:-20px;	
}

.footer .band img {
	margin-top:7px;	
}

.basin,.rezervasyon,.frenchise,.galeri,.menu, .subeler, .haberler,.sayfa,.iletisim {
	margin-top:60px;
}

.base {
	margin:0 auto 0 auto;
	width:879px;
	padding-right:10px; 
	background:url(../images/base-bg.png) repeat-y;	
}

.base h1.title{
	width:879px;	
	height:81px;
	margin:-30px 0 0 0; 
	padding:25px 0 0 44px;
	position:absolute;
	font-family:'Dosis';
	font-size:35px;
	font-weight:600;
	color:#d33434;	
	z-index:1;
}

.basin h1.title {
	background:url(../images/title-basin.png);	

}
.basin h1.title.en {
	background:url(../images/title-basin-en.png);	

}
.base .bottom {
	height:6px;
	width:869px;
	background:url(../images/base-bottom.png);
	position:absolute;
	margin-bottom:-6px;
}

.base .content {
	padding-top:35px;	
}

.basin-container {
	padding:14px;
		
}

.basin-container a {
	float:left;
	width:148px;
	height:208px;
	margin:10px;
	font-weight:500;
	font-size:17px;
	font-family:'Dosis';
	color:#044926;
	text-decoration:none;
	text-align:center;
	line-height:22px;	
}

.basin-container img {
	width:148px;
	height:140px;
	display:block;	
	margin-bottom:10px;
}

.breadcrumb {
	z-index:2;
	position:relative;
	float:right;
	margin-right:71px;
	margin-top:-36px;
	line-height:23px;
	color:#d33434;
	font-size:16px;
	font-family:'Dosis';
	font-weight:500;		
}

.breadcrumb a {
	color:#ffffff;

	text-decoration:none;
	float:left;	
}

.breadcrumb span {
	float:left;
	margin:0 3px;
	color:#ffffff;
 		
}

.breadcrumb a:hover {
	text-decoration:underline;	
}


.frenchise h1.title {
	background:url(../images/title-frenchise.png);	

}
.frenchise h1.title.en {
	background:url(../images/title-frenchise.png);	

}
.iletisim h1.title {
	background:url(../images/title-iletisim.png);	
	height:85px;
}
.iletisim h1.title.en {
	background:url(../images/title-iletisim-en.png);	
        height:82px;
 
}
.topimage {
	width:785px;
	margin:20px auto 0 auto	
}
.rezervasyon h1.title {
	background:url(../images/title-rezervasyon.png);	

}
.rezervasyon h1.title.en {
	background:url(../images/title-rezervasyon-en.png);	

}
.frenchise .left {
	float:left;
	width:410px;
	margin-left:45px;	
	font-family:'Dosis';
	font-size:14px;
	color:#004b25;
	font-weight:500;
	padding-right:26px;
}
.rezervasyon .left {
	float:left;
	width:380px;
	margin-left:45px;	
	font-family:'Dosis';
	font-size:14px;
	color:#004b25;
	font-weight:500;
	padding-right:26px;
	padding-top:10px;
}
h2.title {
	font-size:18px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:600;	
}

.frenchise .right {
	float:left;
	width:414px;
	padding:0 42px 0 18px;	

}
.rezervasyon .right {
	float:left;
	width:414px;
	padding:26px 42px 0 18px;	
	font-weight:500;
	font-size:14px;	
}
.formRow {
	clear:both;	
	margin-bottom:2px;
}

.formRow label {
	float:left;
	width:62px;
	font-size:14px;
	font-family:'Dosis';
	color:#004b25;
	font-weight:500;
}

.formRow span {
	float:left;
	width:20px;	
	font-size:14px;
	font-family:'Dosis';
	color:#004b25;
	font-weight:500;	
}

.formRow .input {
	margin:0;
	padding:0;
	height:25px;
	line-height:23px;
	font-size:14px;
	font-family:'Dosis';
	color:#004b25;
	font-weight:500;
	padding:0 3px;
	border:solid 1px #004b25;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;	
	width:252px;
}

.formRow textarea.input {
	height:122px;	
}

.formRow .button{
	height:23px;
	border:none;
	margin:0;
	padding:0 10px;
	font-family:'Dosis';
	font-size:18px;
	color:#ffffff;
	line-height:23px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;		
}

.formRow .green {
	background:url(../images/button-green.jpg);	
}

.fright {
	float:right;	
}
.galeri h1.title {
	background:url(../images/title-galeri.png);	

}
.galeri h1.title.en {
	background:url(../images/title-galeri-en.png);	

}
.galeri-container {
	padding:14px;
		
}

.galeri-container a {
	float:left;
	width:148px;
	margin:10px;
	font-weight:500;
	font-size:17px;
	font-family:'Dosis';
	color:#044926;
	text-decoration:none;
	text-align:center;
	line-height:22px;	
}

.galeri-container img {
	width:148px;
	height:140px;
	display:block;	
	margin-bottom:10px;
}

.subeler {
	width:879px;	
}
.subeler .left {
	width:245px;	
	background:url(../images/news-left-bg.png);
	position:relative;
	float:left;
	z-index:2;
}

.subeler .left .top {
	width:245px;
	height:31px;
	background:url(../images/title-subeler.png);
	position:absolute;
	top:-31px;
	left:0;
}

.subeler .left .top.en {
    background:url(../images/title-subeler-en.png);
    
}
.subeler .left .bottom {
	width:245px;
	height:5px;
	background:url(../images/news-bottom.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

.subeler .right {
	float:right;
	width:627px;	
	background:url(../images/news-right-bg.png) repeat-y;
	position:relative;	
	padding-right:10px;
	z-index:1;
}

.subeler .right .bottom {
	width:617px;
	height:5px;
	background:url(../images/news-bottom2.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

h1.subeler-title{
	width:627px;	
	height:60px;
	margin:-10px 0 0 0; 
	padding:8px 0 0 59px;
	position:absolute;
	font-family:'Dosis';
	font-size:35px;
	font-weight:600;
	color:#d33434;	
	z-index:1;
	background:url(../images/title-subeler2.png);	
}

h1.subeler-title.en{
    background:url(../images/title-subeler2-en.png);	
}
.haberler {
	width:879px;	
}
.haberler .left {
	width:245px;	
	background:url(../images/news-left-bg.png);
	position:relative;
	float:left;
	z-index:2;
}

.haberler .left .top {
	width:245px;
	height:31px;
	background:url(../images/title-news.png);
	position:absolute;
	top:-31px;
	left:0;
}
.haberler .left .top.en {
    background:url(../images/title-news-en.png);
}
.haberler .left .bottom {
	width:245px;
	height:5px;
	background:url(../images/news-bottom.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

.haberler .right {
	float:right;
	width:627px;	
	background:url(../images/news-right-bg.png) repeat-y;
	position:relative;	
	padding-right:10px;
	z-index:1;
}

.haberler .right .bottom {
	width:617px;
	height:5px;
	background:url(../images/news-bottom2.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

h1.haberler-title{
	width:627px;	
	height:60px;
	margin:-10px 0 0 0; 
	padding:8px 0 0 59px;
	position:absolute;
	font-family:'Dosis';
	font-size:35px;
	font-weight:600;
	color:#d33434;	
	z-index:1;
	background:url(../images/title-news2.png);	
}
h1.haberler-title.en{
    background:url(../images/title-news2-en.png);	
}
.news-details {
	padding-top:48px;
	width:549px;
	margin:0 auto;
}

.news-image {
	width:549px;
	margin:12px auto 0 auto;	
}

.news-image img{
	width:549px;	
}

.news-details h2.news-title {
	font-size:17px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:600;
	margin:0 0 0 0
}

.news-details .entry-content {
	padding:10px 5px;
	font-size:14px;
	font-family:'Dosis';
	font-weight:500;
	color:#004b25;	
}

.news-list {
	padding:32px;	
	min-height:400px;
}

.news-list a{
	font-size:16px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:500;
	text-decoration:none;
	padding:13px 0;
	line-height:16px;
	border-top:dashed 2px #004b25;
	display:block;
}

.news-list a:first-child {
	border:none;	
}

.news-list a:hover, .news-list a.active {
	color:#d33434;	
}


.sube-list {
	padding:32px;	
}

.sube-list a{
	font-size:16px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:500;
	text-decoration:none;
	padding:13px 0;
	line-height:16px;
	border-top:dashed 2px #004b25;
	display:block;
}

.sube-list a:first-child {
	border:none;	
}

.sube-list a:hover, .sube-list a.active {
	color:#d33434;	
}
.spiral {
	width:43px;
	height:304px;
	position:absolute;
	background:url(../images/spiral.png);
	right:-27px;
	top:50%;
	margin-top:-152px;	
}

.entry-container {
	width:785px;
	margin:0 auto;	
}

.sayfa .entry-content {
	color:#004b25;
	font-size:14px;
	font-family:'Dosis';
	font-weight:500;
}


.iletisim .left {
	float:left;
	width:410px;
	margin-left:45px;	
	font-family:'Dosis';
	font-size:14px;
	color:#004b25;
	font-weight:500;
	padding-right:26px;
}
.iletisim .right {
	float:left;
	width:414px;
	padding:0 42px 0 18px;	
}

.map {
	width:785px;
	margin:24px auto 0 auto;
}

.iletisim .left div {
	padding-left:25px;	
	position:relative;
	font-size:13px;
	font-weight:500;
	font-family:'Dosis';
	color:#004b25;
	margin-bottom:15px;
}
.iletisim .left span {
	position:absolute;
	left:0;
	width:19px;
	background:url(../images/iletisim-icons.png);
}

.iletisim .adres span {
	background-position:0 0;
	height:20px;	
	top:1px;
}

.iletisim .tel span {
	background-position:0 -21px;
	height:19px;
	top:1px;	
}

.iletisim .mail span {
	background-position:0 -42px;
	height:13px;	
	top:4px;
}



.menu {
	width:879px;	
}
.menu .left {
	width:245px;	
	background:url(../images/news-left-bg.png);
	position:relative;
	float:left;
	z-index:2;
}

.menu .left .top {
	width:245px;
	height:35px;
	background:url(../images/title-menu.png);
	position:absolute;
	top:-35px;
	left:0;
}

.menu .left .bottom {
	width:245px;
	height:5px;
	background:url(../images/news-bottom.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

.menu .right {
	float:right;
	width:627px;	
	background:url(../images/news-right-bg.png) repeat-y;
	position:relative;	
	padding-right:10px;
	z-index:1;
}

.menu .right .bottom {
	width:617px;
	height:5px;
	background:url(../images/news-bottom2.png);
	position:absolute;
	bottom:-5px;
	left:0;
}

h1.menu-title{
	width:627px;	
	height:60px;
	margin:-10px 0 0 0; 
	padding:8px 0 0 59px;
	position:absolute;
	font-family:'Dosis';
	font-size:35px;
	font-weight:600;
	color:#d33434;	
	z-index:1;
	background:url(../images/title-menu2.png);	
}
h1.menu-title.en{
    background:url(../images/title-menu2.png);	
}
.lang_container {
    position:absolute;
    right:5px;
    top:0;
}
.lang_container a img{
    width:20px;
}
h1.menu-title span {
	color:#f9f1f1;
	font-size:54px;
	font-family:'Dosis';
	font-weight:600;
	position:absolute;
	z-index: -1;
	left: 25px;
	top: -9px;
}

.menu-details {
	padding-top:48px; 
	padding-left:58px;
	margin:0 auto;
}

.menu-image {
	width:549px;
	margin:12px auto 0 auto;	
}

.menu-image img{
	width:549px;	
}

.menu-details h2.menu-title {
	font-size:17px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:600;
	margin:0 0 0 0
}

.menu-details .entry-content {
	padding:10px 5px;
	font-size:14px;
	font-family:'Dosis';
	font-weight:500;
	color:#004b25;	
}

.menu-list {
	padding:32px;	
}

.menu-list a{
	font-size:16px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:500;
	text-decoration:none;
	padding:13px 0;
	line-height:16px;
	border-top:dashed 2px #004b25;
	display:block;
	padding-left:40px;
	position:relative;
}

.menu-list a:first-child {
	border:none;	
}

.menu-list a img {
	position:absolute;
	left:2px;
	width:23px;
	height:16px;
	top:50%;
	margin-top:-8px;
}

.menu-list a:hover, .menu-list a.active {
	color:#d33434;	
}

.menu-item {
	margin:11px 0;	
}

.menu-item img {
	width:203px;
	height:85px;	
	float:left;
}

.menu-item .details {
	float:left;
	margin-left:23px;
	font-size:16px;
	color:#004b25;
	font-weight:500;
	font-family:'Dosis';
	width: 320px;
}

.menu-item-title {
	color:#d33434;	
	font-size:18px;	
	font-weight:600;
}

.sube-details {
	width:547px;
	margin:0 auto;
	padding-top:60px;
	margin-bottom:30px;
}

.sube-details .left {
	width:230px;
	float:left;
	padding-left: 50px;
	font-size:13px;
	font-family:'Dosis';
	font-weight:500;
	color:#004b25;
	margin-top:42px;
}

h2.sube-bas {
	color:#004b25;
	font-size:18px;
	font-weight:600;
	margin:0 0 18px;	
}

.sube-details .right {
	float:right;
	width: 230px;	
	padding: 0;
}

.menu-dropdown {
	width:584px;
	height:226px;
	background:url(../images/menu-dropdown-bg.png);	
	position:absolute;
	z-index:110;
	left:50%;
	margin-left:-118px;
	margin-top:34px;
	display:none;
}
.menu-dropdown .col1 {
	width:195px;
	float:left;
	list-style:none;
	margin:0;
	padding:25px 25px 0 25px;	
	background:url(../images/sep5.png) right 25px no-repeat;
}
.menu-dropdown .col2 {
	width:195px;
	float:left;
	list-style:none;
	margin:0;
	padding:25px 25px 0 25px;	
	background:url(../images/sep5.png) right 25px no-repeat;
}
.menu-dropdown .detay {
	float:left;
	padding:25px 25px 0 25px;
	width:192px;
	display:none;	
}
.menu-dropdown .detay img {
	width:140px;	
	border:solid 1px #d33434;
}
.menu-dropdown .detay .tit {
	font-weight:600;
	font-family:'Dosis';
	font-size:15px;
	color:#d33434;
	margin-bottom:10px;
}
.menu-dropdown .exp {
	font-weight:500;
	font-family:'Dosis';
	font-size:13px;
	color:#000000;	
}
.menu-dropdown ul li { 
	border-top:dashed 1px #004b25;
}

.menu-dropdown ul a{
	font-size:16px;
	color:#004b25;
	font-family:'Dosis';
	font-weight:500;
	text-decoration:none;
	padding:10px 0;
	line-height:16px;
	
	display:block;
	padding-left:30px;
	position:relative;
}

.menu-dropdown li:first-child {
	border:none;	
}

.menu-dropdown ul a img {
	position:absolute;
	left:2px;
	width:23px;
	height:16px;
	top:50%;
	margin-top:-8px;
}

.menu-dropdown ul a:hover {
	color:#d33434;	
}